» Ubuntu » Paket

Error

two or more packages specified (t1-teams oneiric)